#ja-header {
background: url(../images/bg_header.jpg) no-repeat center top #000;
min-height: 130px;
margin:0 auto;
padding:0;
}
.wrap {
clear: both;
min-width: 960px;
}
.clearfix {
display: block;
}
.main {
width: 960px;
margin:0 auto;
padding:0;
text-align:center;
}
#ja-header .main .inner {
line-height: normal;
position: relative;
z-index: 999;
padding: 0;
}
h1#logo, div#logo-text {
margin: 0;
padding: 0;
}
h1#logo {
position: absolute;
top: 0px;
width: 85px;
height: 80px;
z-index: 999;
overflow: hidden;
}
h1#logo a
{
	background-image: url(../images/logo.png);
}
h1#logo a {
display: block;
text-decoration: none;
color: #fff;
font-size: 250%;
width: 100px;
height: 80px;
text-indent: -99999px;
}
.quick-access {
color: #999;
position: absolute;
right: 0px;
top: 37px;
font-size: 11px;
}
.quick-access .inner-toggle {
float: left;
padding-left: 173px;
}
.has-toggle .inner-toggle .arrow {
background: url("../images/arrow.png") no-repeat scroll left top transparent;
height: 5px;
position: absolute;
right: 10px;
top: -5px;
width: 10px;
display: none;
}
.quick-access .welcome-msg {
float: left;
padding-right: 10px;
color: #aaa;
}
.shop-access {
float: left;
color: #aaa;
}
.quick-access li.first {
padding-left: 0;
}
.shop-access a, .shop-access a:link, .shop-access a:hover, .shop-access a:active, .shop-access a:focus {
color: #aaa;
}
.shop-access li {
background: url(../images/sep-vdot.png) no-repeat right center;
display: inline;
padding-left: 5px;
padding-right: 10px;
}
.quick-access li.last {
background: none;
padding-right: 0;
}
#ja-header .ground-menu1 {
border-top: 1px solid rgba(255,255,255,0.1);
position: absolute;
top: 80px;
width: 100%;
height: 49px;
}
#ja-mainnav {
position: absolute;
}
.has-toggle .btn-toggle, .has-toggle .inner-toggle .arrow {
display: none;
}


#ja-mainnav-inner
{
	margin:0 auto;
	width:800px;
	z-index:100;
}
#navigation {
position: relative;
z-index: 100;
width: 984px;
height: 33px;
margin: 0 auto;
}
#jm-megamenu
{
	width:952px;
	margin:0 auto;
	background:none;
	margin-top:5px;
}
#jm-megamenu ul
{
	list-style:none;
	margin:0;
	padding:0;
}
#jm-megamenu ul li
{
	float:left;
	margin-left:2px;
}
#jm-megamenu ul li a
{
	display:block;
	padding:0px 30px;
	height:33px;
	line-height:33px;
	text-align:left;
	font-size:12px;
	background:none;
	color:#FFF;
	text-decoration:none;
}
#jm-megamenu ul li a:hover
{
	background:none;
}
#jm-megamenu ul li ul
{
	display:none;
	position:absolute;
	width:200px;
	z-index:10000;
}
#jm-megamenu ul li ul li
{
	float:left;
	width:150px;
	background:#fff;
	margin:0;
	
}
#jm-megamenu ul li ul li a { background:none; color:#000; border:none;}
#jm-megamenu ul li ul li a:hover { background:none; color:#999;}
#jm-megamenu ul li:hover ul { display:block;}

#ja-search {
position: absolute;
top: 0;
right: 0;
z-index: 1000;
width: 208px;
border-left: 1px solid rgba(255, 255, 255, 0.1);
border-right: 1px solid rgba(255, 255, 255, 0.1);
height: 50px;
margin-top:5px;
}
#ja-search .input-text {
width: 163px;
vertical-align: middle;
font-size: 12px;
padding: 7px 30px 7px 15px;
background: none;
border: none;
color: #aaa;
}
#ja-search button {
background: url(../images/icon_search1.png) no-repeat right center;
text-indent: -1000em;
border: none;
position: absolute;
right: 10px;
top: 12px;
width:17px;
height:14px;
}